.home {
    width: 100%;
    height: 100vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home video {
    width: 100vw;
    position: absolute;
    object-fit: contain;
    z-index: -1;
}

.home::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(10, 9, 8, 0.6) 0%, rgba(10, 9, 8, 0.8) 100%);
    z-index: 1;
}

.home-content {
    width: 1700px;
    height: 90vh;
    display: flex;
    justify-content: space-between;
    align-items: end;
    z-index: 2;
}

.home-logo img {
    width: 250px;
}

@media screen and (max-width: 1000px) {
    .home video {
        min-width: 150vw;
    }

    .home-content {
        align-items: center;
        flex-direction: column;
    }

    .home-logo img {
        margin-top: 35vh;
    }
}